IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Messaging.MessageType' AND COLUMN_NAME = 'SchedulePlan')
BEGIN
	ALTER TABLE 
		[Messaging.MessageType]
	ADD
		SchedulePlan NVARCHAR(500)
END
